CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.60, Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Контактілердің мәліметтері сізге Opera браузерінде пішіндерді жылдам толтыруға көмектеседі.";
NSHumanReadableCopyright = "Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
